Subject: Re: gdb5.0 on cygwin B20.1, compiler problems
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Oct 2000 09:20:16 -0400

On Wed, Oct 25, 2000 at 02:15:38PM +0200, Johan Niklasson wrote:
>I have been trying for a few days now to compile gdb-5.0
>I have a NT sp4 machine
>Cygwin B20.1
>gcc 2.7.2 (comes with the cygwin-release)
>
>I have been forced to change some lines in the makefiles because
>obviously configure
>have some problems. I'm currently stuck on win32-nat.c. And I was
>wondering if you have an example of a makefile for gdb that works. It'd
>be great to compare with.
>I've been looking at the different mailinglist but have not found any
>answer.
>
>If you haven't got any I'd like to know if you have any experience to
>share.

1) Don't use B20.1.  It is old.  Check out http://www.cygwin.com/ .

2) Use either a snapshot version of gdb, a CVS version, or the version
   that comes with the 1.1.x version of gdb.  GDB 5.0 probably won't
   work well on W2K.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]